Subject: Re: Compiling Sendmail With Cygwin?
From: Jason Bucata <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 1999 10:46:55 -0400

I've received a few responses, including two copies of a patch that'll allow
Sendmail 8.9.3 to compile.  So I guess the answer is "Go try it" :).

My next concern is performance/efficiency.  How much of a performance hit
does the Cygwin "subsystem" take on Sendmail?  What about the fact that
Sendmail uses processes instead of threads (which most NT-based systems I've
seen prefer)?  Etc., etc.

If anyone has any actual experience, or even just some thoughts, in this
regard, please share.

Jason B.

--
Want to unsubscribe from this list?
Send a message to [email-masked]